Subject: 242057. Aruküla-Peningi kergtee lõik 5 võrgu ümberehitus
From: Nikita Demeštšenko <[email-masked]>
To: <[email-masked]>
Date: Tue, 11 Mar 2025 15:25:23 +0200

Tere,

Palume kooskõlastada projekti.

Küsimuste korral võtke palun minuga ühendust. Olen väga tänulik kiire
vastuse eest.

Lugupidamisega,

Nikita Demeštšenko
Projekteerija
mob +372 5670 4184| e-mail:  <mailto:[email-masked]> [email-masked]
OÜ Pluvo Eesti | Värvi tn 4, 10621 Tallinn |  <http://www.pluvo.ee/>
www.pluvo.ee

---

Kiri on saadetud väljastpoolt valitsemisala.  Ärge avage kirjaga kaasa
tulnud linke või manuseid enne, kui olete saatja õigsuses ja sisu
turvalisuses kindel.